---
- date: 2026-03-05
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 24120856
    xz: 18129624
    zip: 29588808
  sha1:
    gz: a8741c99d8500ce9d80f7fc348de9a88e646607a
    xz: eaef11beab4ad6e2b783f1f858cde0dfc3f618b5
    zip: dc8868bc54de77b04ace3ad62de6cc9c80df01ac
  sha256:
    gz: 1ab2b1136bbf73fa961c36f5bb194bb0df39d759c566094298bfa6ea04311bb9
    xz: 40994043f45e363aeabe8243b11f7531d69b695937eb710ded2323522bbb56bd
    zip: 63c915fd8c6e88eb19104a96c087c27f12bbd08b0d8d988ba4dbe9623c007ab7
  sha512:
    gz: 65104f3304d8299c26c94781e8d48264313562b8256cf7e53d6d60123df50a68d89e51ce5442f9d90470a594bbebb479e949c27d5973ffe47c30b167a0e7ef7a
    xz: f3d7eda2477bab7f03981608cca146bc630c2d6da38435435e928754c19689fe6687de82a0736259207ef814ef720360888ea539c92acc2020d4a25ad0ff2a3d
    zip: 6f5d749d5869a16f83f4afbb60d9bdbc57e9aa9114f64fd60594d14fda584d00477819b1f442e42a646e0df912740a479e99ad577c707b67acaa8ba23d3f2523
